/* body {
    font-family: 'Open Sans', Arial, sans-serif !important;
}
.main-slider-block .text-blocks .text-block .page-text .content,
.news-item .text,
.page-text p,
.photos-block .desc,
.photos-block h2,
.page-text,
.main-slider-block .text-blocks .text-block .page-text .more-btn span,
.main-slider-block .text-blocks .text-block .page-text h2,
.main-slider-block .text-blocks .text-block .page-text .content{
    font-family: 'Open Sans', Arial, sans-serif !important;
}
.news-item .text,
.page-text p{
    font-size: 14px;
}
.main-slider-block .text-blocks .text-block .page-text .content{
    font-size: 14px;
} */

.tpl-text .page-text article .info{
    width: 100% !important;
}


.flex-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  
  .flex-group {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .flex-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: 100%;
  }
  
  .center-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
  
  .footer-content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  
  .content-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  
  .content-around {
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
  
  .content-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  
  .items-top {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  
  .items-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .one-item {
    width: 100%;
    padding: 0;
  }
  
  .two-items {
    width: 50%;
    padding: 0 15px;
  }
  
  .three-items {
    width: 33.3333%;
    padding: 0 15px;
  }
  
  .four-items {
    width: 25%;
    padding: 0 15px;
  }
  
  .five-items {
    width: 20%;
    padding: 0 15px;
  }
  
  .start-item {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
  }
  
  .end-item {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  
  .reverse-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }


.news-item .img{
    max-width: 50%;
}

.bl-icon{    
    border-radius: 100%;
    display: inline-block;
}
.subscribe-block .bl-icon{
    width: 28px;
    height: 28px;
    border: 1px solid #a2783f;
    transition: all .25s linear;
}

.subscribe-block .bl-icon svg{
    width: 16px;
    height: 27px;
    display: block;
    fill: #a2783f;
    transition: all .25s linear;
    margin: 0 auto;
}

.subscribe-block .bl-icon:hover{
    border: 1px solid #ffffff;
    transition: all .25s linear;
}

.subscribe-block .bl-icon:hover svg{
    fill: #ffffff;
    transition: all .25s linear;
}

.header-secondary .bl-icon{
    width: 28px;
    height: 28px;
    border: 1px solid #6f706c;
    transition: all .25s linear;
}

.header-secondary .bl-icon svg{
    width: 18px;
    height: 34px;
    display: block;
    fill: #6f706c;
    transition: all .25s linear;
    margin: 0 auto;
}

.header-secondary .bl-icon:hover{
    border: 1px solid #a2783f;
    transition: all .25s linear;
}

.header-secondary .bl-icon:hover svg{
    fill: #a2783f;
    transition: all .25s linear;
}

.service-link .img-container{
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.small-block-grid-4 .subcat-list{
    padding: 0 0.625rem 2.95rem;
}

.news-item .img {
    max-width: none;
    float: none;
}

.news-item .img img {
    width: 100%;
    height: auto;
}

.contact-block .overlay {
    left: 42%;
}

